COSH(3)

NAME
cosh, coshf - hyperbolic cosine functions

LIBRARY
libm

SYNOPSIS
#include <math.h>
double
cosh(double x);
float
coshf(float x);

DESCRIPTION
The cosh() and the coshf() functions compute the hyperbolic cosine of x.

SEE ALSO
acos(3), asin(3), atan(3), atan2(3), cos(3), math(3), sin(3), sinh(3), tan(3), tanh(3)

STANDARDS
The cosh() function conforms to isoC.